
    <!-- Navigation -->
    <nav id="navbarTop" class="navbar navbar-default navbar-static-top m-b-0">

    </nav>
    <!-- Left navbar-header -->
    <div id="lefttSide" class="navbar-default sidebar" role="navigation">

    </div>
    <!-- Left navbar-header end -->
    <!-- Page Content -->
    <div class="loader"></div>
    <div id="page-wrapper">
        <div class="container-fluid">
            <div id="modals">
                <div id="generic-modal" class="modal fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" style="display: none;">
                    <div class="modal-dialog">
                        <div class="modal-content">
                            <div class="modal-header">
                                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                                <h4 class="modal-title"></h4>
                            </div>
                            <div id="InModal" class="modal-body">

                            </div>
                            <div class="modal-footer">
                                <button type="button" class="btn btn-default waves-effect" data-dismiss="modal">Close</button>
                                <!-- <button type="button" class="btn btn-danger waves-effect waves-light">Save changes</button> -->
                            </div>
                        </div>
                    </div>
                </div>


            </div>

            <div id="module">

            </div>

            <!-- .right-sidebar -->
            <div id="rightSide" class="right-sidebar">

            </div>


            <!-- /.right-sidebar -->
        </div>


        <!-- /.container-fluid -->
        <footer class="footer text-center"> 2018 &copy; Staff Italia </footer>
    </div>
    <!-- /#page-wrapper -->

<!-- /#wrapper -->
<!-- Custom Theme JavaScript -->
    <script type="text/javascript" src="modules/templates/usersTmpl.js"></script>
    <script type="text/javascript" src="modules/templates/ticketsTmpl.js"></script>


    <script type="text/javascript">
    $(function () {
        $(document).ready(function () {

            //Funzione per attendere il caricamento degli script in head prima di chiamare la pagina//
			function asyncEvent() {
				var dfd = jQuery.Deferred();
				//APPENDO GLI SCRIPT CHE MI SERVONO ALLA TESTA IN MODO CHE SIANO VALIDI SEMPRE
                //STRUTTURA DELL PAGINA//
                //NAVBAR
                $("#navbarTop").load('routes/struttura/navbarTop.html', undefined , function () {
                    //SIDEBAR SINISTRA
                    $("#rightSide").load('routes/struttura/rightSide.html', undefined , function () {
                        //SIDEBAR DESTRA
                        localStorage.menuType = "";
                        $('#lefttSide').load('routes/struttura/leftSide.html', undefined , function() {
                            // $("#utente").html(localStorage.username + " | " + localStorage.role + "<br> Ultimo Accesso: <br>" +localStorage.preLastLogin);


                            $userStore.subscribe(function (state) {
                                $("#utente").html(state.username + " | " + state.role + "<br> Ultimo Accesso: <br>" +state.preLastLogin);
                            })
                            dfd.resolve( "hurray" );
                        });
                    });

                } );

				// Return the Promise so caller can't change the Deferred
				return dfd.promise();
			}
			// Chiamata al loader della pagina
			$.when( asyncEvent() ).then(
			  function( status ) {
                  var imported = document.createElement('script');
                  imported.src = 'js/custom.js';
                  document.head.appendChild(imported);
                  //carico anche jquery template
                  var imported2 = document.createElement('script');
                  //imported2.src = 'js/jquery.tmpl.min.js';
                  imported2.src = 'js/jsviews.min.js';
                  document.head.appendChild(imported2);
                  var imported4 = document.createElement('script');
                  imported4.src = 'js/jsrender.min.js';
                  document.head.appendChild(imported4);
                  //setTimeout(function(){ $.module.load('Impianti/Operators/projects/projects_list'); }, 1000);
                  var $loading = $('.loader');
                  $(document)
                      .ajaxStart(function () {
                          $loading.show();
                      })
                      .ajaxStop(function () {
                          $loading.hide();
                      });

						// localStorage.module='';
						localStorage.modulo='';
						localStorage.id ='';

                  $.module.load('list', 'issues', "none");
			  }
			);

        });//document ready
    });
	
</script>

